* {
    margin: 0;
    padding: 0;
}

.h-bg {
    background: rgb(0, 153, 158);
}

.container {
    display: flex;
    flex-direction: column;
    padding: 16px;
    align-items: center;
}

.guessing-game,
.find-max,
.number-odd {
    width: 0;
    height: 0;
    pointer-events: none;
    opacity: 0;

    &.is-open {
        width: 100%;
        height: 100%;
        pointer-events: all;
        opacity: 1;
    }
}

.control__button {
    padding: 16px;
}

.button {
    padding: 10px;
}

input {
    margin: 5px 0;
    padding: 10px;
}

.guessing-game__number {
    padding: 16px;
}
